/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
#sliderContenu {width: 480px;}


div.entete {width: 480px; height: 248px;}


#body {width: 480px;}


/* ---- Header ----*/


/* ---- Section, Aside ----*/
figure.col1 img{width: 480px;}


.col2 {width: 480px; margin-right: 0;}
figure.col2 img{width: 480px;}


.col3 {width: 480px; margin-right: 0;}
figure.col3 img{width: 480px;}
.col3.no1_2{width: 480px;}
.col3.no2_3{width: 480px;}


.col4 {width: 225px;}
figure.col4 img{width: 225px;}
.col4.no1_2, .col4.no2_3{width: 480px;}
.col4.no2 {margin-right: 0;}







/* ---- Footer ----*/
footer#footer {height: 300px;}
footer#footer section.footerContent{width: 480px;}


/*-------------------------------*/
/*----------   PAGES   ----------*/
/*-------------------------------*/


/* Scooter et motos */
section#pageScooterMoto article.encart2.col3{height: auto;}



/* Delais */
section#pageDelais article.encart2 {height: auto;}


/* Contact */
section#pageContact iframe{width: 440px;}



